PYROS - Evolution #4431
Evolution # 4090 (Nouveau): *********==xxexxess PYROS SOFTWARE
Evolution # 4093 (Nouveau): ***********=* (\WP) 09.1 — OBSERVATORY CONTROL
Evolution # 4054 (Nouveau): ******* (M) 09.1.20 - ROUTINE - Routine Manager
Evolution # 4289 (Nouveau): * (F) Routine Request VIEW (sequences/albums/plans/ and images if exist)
Période de visibilité JD1-dD2: Donnée par le logiciel ETC/IS
09/30/2016 06:06 pm - Jeremy Barneron

Status: Nouveau Start date: 09/30/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/30/2016 06:11 pm - Jeremy Barneron
- Parent task changed from #4054 to #4289

#2 - 10/14/2016 03:09 pm - Jeremy Barneron
- Estimated time set to 0.00
